Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82816 - RFE: Replace kinput2-v3 to kinput3-v3.1
Summary: RFE: Replace kinput2-v3 to kinput3-v3.1
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kinput2
Version: phoebe
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Nakai
QA Contact: Bill Huang
URL:
Whiteboard:
Depends On: 80780
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-27 07:03 UTC by Takanori MATSUURA
Modified: 2007-03-27 04:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-03 11:32:26 UTC


Attachments (Terms of Use)

Description Takanori MATSUURA 2003-01-27 07:03:50 UTC
Description of problem:
According to "ftp://ftp.sra.co.jp/pub/x11/kinput2" there's a newer version of
kinput2 (v3.1) than the version supplied with Phoebe (v3).

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Check out ftp://ftp.sra.co.jp/pub/x11/kinput2/
2.Check the Phoebe RPM's.
3.
    
Actual results:
v3 is installed.

Expected results:
v3.1 is installed.

Additional info:
this version up is needed to solve the bug 80780.

Comment 1 Nakai 2003-02-03 11:32:26 UTC
Updated.


Note You need to log in before you can comment on or make changes to this bug.